Better ListView Class Reference |

# BetterListViewItem.SubItems Property

collection of sub-items of this item

[MergableProperty(AllowMerge=False)]
[Description(Description=""Collection of sub-items of this item"")]
[Category(Category=""Data"")]
[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Content)]
[Localizable(IsLocalizable=True)]
public BetterListViewSubItemCollection SubItems { public get; }

#### See Also

BetterListViewItem Class | ComponentOwl.BetterListView Namespace